<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>My CountDown - popup</title>

        <link rel="stylesheet" href="css/popup.css" />
    </head>
    <body>
        <!-- <img id="zozor" src="img/" alt="texte alternatif"/> -->

        <div class="container">

            <h1>Compte à rebours</h1>

            <div class="timer">
                <p id="bloc">
                    <span class="bloc_min">
                        <span id="min"></span>
                        <span class="text">minutes</span>
                    </span>
                    <span class="bloc_sec">
                        <span id="sec"></span>
                        <span class="text">seconds</span>
                    </span>
                </p>

                <div id="btn-group">
                    <button id="stop"  type="button" >Stop</button>
                    <button id="start" type="button">Start</button>
                </div>
            </div>
        </div>

        <script src="js/script_1.js" ></script>
    </body>
</html>
